> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dncscrub.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Project (v1.5)

> Read a Project, including FTC SAN validation status and state registration status

Returns the same object as
[Create or Update Project](https://docs.dncscrub.com/api-reference/other/projects-upsert.md#response). Use it to poll
`FtcValidation.Status` and `StateRegistrations[*].Status` when you are not using the
webhook.

## Request

**loginId** `string` *required*

Your API Key.

**projectCode** `string` *required*

The Project code, as returned by the create call (including any account prefix).

## Example Request

```bash cURL theme={null}
curl 'https://dataapi.dncscrub.com/v1.5/projects/VOXAI_BRIGHTDENTAL' \
  --header 'loginId: YOUR_API_KEY'
```

```javascript JavaScript theme={null}
const res = await fetch("https://dataapi.dncscrub.com/v1.5/projects/VOXAI_BRIGHTDENTAL", {
  headers: { loginId: "YOUR_API_KEY" },
});
const project = await res.json();
```

## Response

| Status | Meaning |
| - | - |
| `200` | Project found |
| `401` | Missing or invalid API key |
| `404` | No Project with that code in your account |

```json 200 OK theme={null}
{
  "ProjectCode": "VOXAI_BRIGHTDENTAL",
  "ProjectName": "Bright Dental",
  "AcctId": "VOXAI",
  "Status": "active",
  "DefaultCampaignId": 184201,
  "FtcValidation": {
    "Status": "validated",
    "OrgId": "10000598-10598",
    "San": "10000830-100830-07",
    "CheckedOn": "2026-10-01T18:04:11Z",
    "Message": null,
    "Expiration": "2027-03-31",
    "HasEntireUs": false,
    "AreaCodes": ["212", "213", "310"]
  },
  "StateRegistrations": {
    "LA": { "Status": "approved", "Confirmation": "LPSC-2026-1234", "SubmittedOn": "2026-10-01T17:02:11Z" },
    "OK": { "Status": "submitted", "Confirmation": "OK-AG-55512", "SubmittedOn": "2026-10-01T17:02:11Z" }
  },
  "Webhook": {
    "Url": "https://example.com/dncscrub/webhook",
    "LastDelivery": { "EventId": "evt_01J9F3ZQ6K8W2D5R7C0YV4T1XA", "Event": "project.ftcValidation",
                      "Attempt": 1, "HttpStatus": 200, "SentOn": "2026-10-01T18:04:12Z" }
  },
  "CreatedOn": "2026-10-01T17:02:11Z",
  "LastModifiedOn": "2026-10-01T18:04:11Z"
}
```

All timestamps are UTC in ISO 8601 format (`2026-10-01T17:02:11Z`); `Expiration` is a date
(`2027-03-31`). Field names are PascalCase, like the rest of the DNCScrub API.

`Status` is `active` or `inactive`. `Webhook.LastDelivery` is `null` until the first
delivery attempt; `HttpStatus` is `null` on timeout.


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.